
/* Class = "NSMenuItem"; title = "linear"; ObjectID = "2Zx-Fa-1ij"; */
"2Zx-Fa-1ij.title" = "Linear";

/* Class = "NSTextFieldCell"; placeholderString = "left click in call"; ObjectID = "4er-cx-eVh"; */
"4er-cx-eVh.placeholderString" = "Links-Klick";

/* Class = "NSTextFieldCell"; title = "Interpolation"; ObjectID = "4k3-Ur-dmz"; */
"4k3-Ur-dmz.title" = "Interpolation";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Add call"; ObjectID = "Fmr-ma-IMj"; */
"Fmr-ma-IMj.title" = "Neuer Ruf";

/* Class = "NSMenuItem"; title = "Choose..."; ObjectID = "J9c-tw-KMT"; */
"J9c-tw-KMT.title" = "Wählen...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Noy-eY-4xE"; */
"Noy-eY-4xE.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "End"; ObjectID = "d8H-s2-IvO"; */
"d8H-s2-IvO.title" = "Ende";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "hUx-pw-TbQ"; */
"hUx-pw-TbQ.title" = "Start";

/* Class = "NSTextFieldCell"; placeholderString = "right click in call"; ObjectID = "jW5-px-bhl"; */
"jW5-px-bhl.placeholderString" = "Rechts-Klick";

/* Class = "NSMenuItem"; title = "cubic"; ObjectID = "jfj-Y1-1SC"; */
"jfj-Y1-1SC.title" = "Kubisch";

/* Class = "NSMenuItem"; title = "none"; ObjectID = "lbF-e1-amR"; */
"lbF-e1-amR.title" = "ohne";

/* Class = "NSButtonCell"; title = "Delete all markers"; ObjectID = "upQ-dn-c7V"; */
"upQ-dn-c7V.title" = "Alles löschen";

/* Class = "NSTextFieldCell"; title = "Mark the call start with a left click. This sets the start time and frequency. Repeat the same for the call end by using the right mouse button. If you want to model the call, choose an interpolation and adjust the markers by dragging them."; ObjectID = "wRY-mo-yaU"; */
"wRY-mo-yaU.title" = "Markieren Sie den Rufstart mit einem Links-Klick. Wiederholen Sie diesen Schritt mit einem Rechtsklick fürs Rufende. Sie können den Rufverlauf interpolieren und die Marken durch Verschieben anpassen.";

/* Class = "NSMenuItem"; title = "quadratic"; ObjectID = "yEK-mf-sTo"; */
"yEK-mf-sTo.title" = "Quadratisch";
